.hamburger{
    position: absolute;
    right:15px;
    top:10px;
    display:none
}

.hamburger span{
    display: block;
    width: 25px;
    background:#000;
    margin-bottom:5px;
    transition: 0.2s ease all;
    height:3px;
    margin-left: auto;
}
.hamburger span:nth-child(3){
    margin-bottom:0
}
.hamburger span:nth-child(2){
    width: 30px;
}
.hamburger.close-icon span{
    margin:0
}
.hamburger.close-icon span:nth-child(1){
    transform: rotate(-45deg) translate(0px, 3px)
}
.hamburger.close-icon span:nth-child(3){
    transform: rotate(45deg) translate(-1px, -4px)
}
.hamburger.close-icon span:nth-child(2){
   opacity:0;
   transform: translateX(-10px);
   transition: 0.2s ease all;
}

a.logo{
    width: 80px;
    display: block;
}
header{
    padding: 10px 0;
    box-shadow: 0 0 3px #ddd;
}
header nav ul li{
    margin: 0 20px;
}
header nav ul li a{
    position: relative;
    font-size: 14px;
    display: block;
    letter-spacing: .5px;
    color:#000;
    font-family: 'Muli SemiBold';
}
/*header nav ul li:not(.login) a:after{
    position: absolute;
    content: '';
    width: 0;
    height: 2px;
    background: rgb(0, 156, 231);
    right: 0;
    bottom: -5px;
    transition: 0.3s ease all;
}
header nav ul li:not(.login) a:hover::after{
    width: 100%;
    left: 0;
    right: auto;
}*/
header nav ul li.login a{
    border:2px solid #009ce7;
    border-radius:30px;
    padding:7px 30px;
    background:#fff;
    color:#009ce7;
}
header nav ul li.login a:hover{
    background:#009ce7;
    color:#fff;
}
.position-sticky{
    top:0;
    z-index: 999;
}

.banner{
    background-size: 580px !important;
}
.banner .tagStrip{
    font-size: 16px;
}
.banner .premium_courses{
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
    background: linear-gradient(to right, red , yellow);
}
.banner .premium_courses h4{
    font-size: 16px;
    font-weight: normal;
}
.premium_courses .left{
    margin-right:20px;
}

.we_offer_block figure{
    width: 100px;
    margin-right:40px
}
.we_offer_block .description{
    width:calc(100% - 140px)
}

.start_learning{
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 100px 0;
}
.start_learning:before{
    position: absolute;
    content:'';
    background:rgba(0,0,0,0.8);
    left:0;
    top:0;
    width:100%;
    height:100%;
    z-index: 99;
}
.start_category p{
    font-size: 20px;
}

.StatsCard__CardWrapper{
    background: url(https://static.uacdn.net/web-cms/highlightgoals_96d24a04e7_a8e8de225d.svg) no-repeat rgb(255, 255, 255);
    border-radius: 8px;
    box-shadow: rgba(221, 230, 237, 0.4) 0px 16px 32px 0px;
    width: 284px;
    height: 180px;
    margin-bottom:50px;
}
.StatsCard__Row{
    display: flex;
    align-items: center;
}
.StatsCard__Left{
    padding-left: 24px;
    padding-top: 24px;
    display: flex;
    flex-direction: column;
}
.StatsCard__SecText{
    font-size: 20px;
    line-height: 150%;
    color: rgb(60, 72, 82);
    margin-bottom: 8px;
}
.plus_symbol{
    color:rgb(8, 189, 128);
    font-size: 30px;
    font-weight: bold;
}
footer{
    padding:50px 0 10px 0
}
.footer-logo{
    max-width: 140px;
    background-color: #fff;
}
.social_icons li{
    margin:0 12px 0 0px
}
.social_icons li a{
    font-size:13px;
    display:block;    display: flex;
    align-items: center;
    justify-content: center;
    background-color:rgb(221, 230, 237);
    height:24px;
    width: 24px;
    border-radius: 8px;
}
.social_icons li a:hover{
    color:rgb(60, 72, 82);
    background:rgb(221, 230, 237);
}

.notification_certificate{
  background-color: #151515;
  background-image: url('../images/dottedBackground1.png'), url('../images/dottedBackground.png');
  background-position: center left, center right;
  background-repeat: no-repeat, no-repeat;
  padding: 60px;
}

.courses_select .cousre_list li{
    margin-bottom:20px;
    width: calc(100% / 5);
    padding-right: 60px;
    box-sizing: border-box;
}
.checklists .cousre_list li{
    position: relative;
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
    width: 46%;
    padding:10px 0 10px 30px;
}
.checklists .cousre_list li:before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f00c";
    color: rgb(6, 173, 20);
    padding-right: 10px;
    display: inline-block;    
    position: absolute;
    left: 0;
    top:11px;
}

.modal button{
    text-align: center;
}
/* .modal input[type="text"]{
    height:auto;
    padding:10px 0px;
    border:0;
    border-radius: 0;
    border-bottom: 1px solid #333;
} */
.modal .seperator-text{
    position: relative;
    font-size: 16px;
    display: block;
    text-align: center;
}
.modal .seperator-text:before,
.modal .seperator-text:after{
    content:'';
    width: 45%;
    height:1px;
    background: #ddd;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left:0;
}
.modal .seperator-text:after{
    left:initial;
    right:0;
}
.login-with-social li a{
    padding: 15px;
    border-radius: 30px;
    border: 1px solid #ddd;
    transition: 0.2s ease all;
    position: relative;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}
.login-with-social li a:before{
    content: '';
    background-size: contain !important;
    background-position: center center !important;
    left:20px;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    height:28px;
    width: 28px;
}
.login-with-social li.google-plus-login a:before{
    background: url('../images/google_icon.png') no-repeat;
}
.login-with-social li.facebook-login a:before{
    background: url('../images/fb_icon.png') no-repeat;
}
.login-with-social li a:hover{
    color:rgb(60, 72, 82);
    box-shadow: 0 5px 10px #ccc;
}
.col-gap-40{
    column-gap: 40px;
}
.baner-left-content{
    width:calc(100% - 380px);
}
.baner-right-content{
    width:300px;
}
.course-list-banner .btns-group button{
    border:1px solid #fff
}
.course-list-banner .btns-group button:hover{
    border:1px solid #007bff
}
.course-list-banner .video_wrap a.play_pause{
	font-size: 60px;
    position: absolute;
    z-index: 99;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
}
.course-list-banner .video_wrap{
    position: relative;
    padding-top: 65.25%;
    width: 100%;
}
.course-list-banner .video_wrap video{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.learning_points{
	padding:30px 40px;
	box-shadow:0 0 30px #ccc9c9;
}

.learning_points li{
	margin-bottom:20px;
	position:relative;
	padding-left:30px;
	width:46%;
}
.learning_points li:before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f00c";
    color: rgb(6, 173, 20);
    padding-right: 10px;
    display: inline-block;    
    position: absolute;
    left: 0;
    top:3px;
}
.course_content .accordion .card-body li{
	margin-bottom:15px;
	display:flex;
	justify-content:space-between;
}
.course_content .accordion .card-body li a{
	position:relative;
	padding-left:30px;
	cursor:pointer;
	color:rgb(60, 72, 82);
}
.course_content .accordion .card-body li a:hover{
	color:rgb(0 156 231);
}
.course_content .accordion .card-body li a:before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    content: "\f144";
    color:#3c3b37;
    padding-right: 10px;
    display: inline-block;    
    position: absolute;
    left: 0;
    top:2px;
}
.course_content .accordion .card-body li a:hover::before{
	color:rgb(0 156 231);
}
.course_content .accordion .card-body li span.duration{
	font-size:14px
}
.course_content .course-highlights{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.course_content .course-highlights li{
    /* font-size: 1.5rem; */
    font-weight: bold;
    color: #1fa8ea;
    border: 1px solid #d0cfcf;
    padding: 20px;
    border-radius: 10px;
    margin-bottom: 20px;
    width: 47%;
    transition: 0.3s ease all;
    background: #fff;
}
.course_content .course-highlights li:hover{
    box-shadow: 0 0 20px #c4c4c4;
    transform: translateY(-5px);
}
.course_content .course-highlights li span{
    display: block;
    font-size: 14px;
    color:rgb(60, 72, 82);
}
.course_content .position-sticky{
    top:70px
}

.nav-tabs a img.icon{
    display:block;
    max-width: 80px;
    height:auto;
    max-height: 50px;
    margin:0 auto 10px;
    filter: grayscale(100%);
}
.course-cat-tabs{
    background: #f9f9f9;
}
.course-cat-tabs .nav-tabs a{
    width:180px;
    text-align: center;
    padding:10px;
    box-sizing: border-box;
    position: relative;
}
.course-cat-tabs .nav-tabs a.active:after{
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    height:2px;
    background:#007bff;
    content:'';
}
.course-cat-tabs .nav-tabs a.active{
    color: #007bff;
}
.course-cat-tabs .nav-tabs a.active img.icon, 
.course-cat-tabs .nav-tabs a:hover img.icon{
    filter: grayscale(0%);
}
.course-cat-tabs .tab-content h4{
    margin-bottom:25px
}
.course-cat-tabs .tab-content .course_short_detail li{
    margin-bottom:15px;
    position: relative;
    padding-left:40px;
}
.course-cat-tabs .tab-content .course_short_detail li:before{
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900; 
    color: #6f6f6f;
    display: inline-block;    
    position: absolute;
    left: 0;
    top:0px;
    font-size:20px;
    
}
.course-cat-tabs .tab-content ul li.c_language:before{
    content:'\f1ab';
}
.course-cat-tabs .tab-content ul li.c_duration:before{
    content:'\f017';
}
.course-cat-tabs .tab-content ul li.c_enrolled_students:before{
    content:'\f508';
}
.course-cat-tabs .tab-content ul li.c_certification:before{
    content:'\f19d';
}
.start_batch_tags{
    margin-bottom: 50px;
}
.start_batch_tags h5 span{
    font-size: 16px;
    background: #60acff;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 10px 10px 0 0;
    position: relative;
}
.start_batch_tags h5{
    border-bottom: 2px solid #60acff;
}
.start_batch_tags .batch_months{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.start_batch_tags .batch_months li{
    border: 1px solid #ddd;
    padding: 15px;
    box-sizing: border-box;
    width: 30%;
    display: inline-block;
    margin: 10px 10px 10px 0;
    border-radius: 5px;
    box-shadow: 0 0 2px #ddd;
    background: #fff;
    align-items: center;
    text-align: center;
    position: relative;
    padding-bottom: 50px;
}
.start_batch_tags .batch_months li:hover{
    box-shadow: 0 5px 13px #c6c6c6;
}
.start_batch_tags .batch_months li .start_date{
    font-size: 13px;
    color: #6f6f6f;
    display: block;
}
.start_batch_tags .batch_months li .start_date .price{
    display: block;
    font-size: 18px;
    font-weight: bold;
    color:#000;
    margin-top:10px
}
.start_batch_tags .batch_months li .enroll_btn{
    border: 1px solid #d6d6d6;
    color: #007bff;
    border-radius: 5px;
    transition: 0.2s ease all;
    position: absolute;
    bottom: -20px;
    background: #fff;
    border-radius: 30px;
    padding: 10px 30px;
    box-shadow: 0 5px 5px #ddd;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.start_batch_tags .batch_months li .enroll_btn:hover{
    background-color: #007bff;
    color:#fff;
}
.process_teach .card{
    padding:25px;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.process_teach .card:hover{
    box-shadow: 0 0 10px #ddd;
}
.process_teach .card i{
    font-size: 50px;
    margin-bottom:20px;
}
.process_teach .card:hover i{
    color: #007bff;
}

.cdk-overlay-pane{
    max-width: 500px !important;
    width: 100% !important;
 }
 .mat-dialog-container{
     padding: 0 !important;
     margin-top:30px
 }
 .mat-dialog-container .modal-dialog{
     margin:0;
 }

 .rounded-btn.continue-btn{
     padding:10px 50px
 }
 .login-email {
    padding: 10px 12px;
    height: auto;
    border-radius: 30px;
 }

 .bg-white {
    box-shadow: 0 2px 4px rgb(0 0 0 / 8%), 0 4px 12px rgb(0 0 0 / 8%);
    z-index: 1010;
 }

 .card a {
     float: right;
 }

 .card-title{
     font-size: 15px;
 }

 .card:hover {
    box-shadow: 0 5px 5px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}

.grid-img img{ float: left; width: 100% !important;}
footer .bg-primary {
    background-color: #164c94!important;
}
footer p, footer a{color:#fff!important}

.logo img {
    /* max-width: 100%; */
    width:150px;
    height:auto;
}


.benefits li{
    background: transparent;
    border: 0;
    box-shadow: none;
    margin-right:5px;
    color: #fff;
    font-size: 13px;
    text-align: left;
    font-weight: 300;
}
.benefits li span{
    display: block;
    font-weight: 600;
    font-size: 20px;
}

.counselled{
    border: 2px solid blue;
    border-radius: 20px;
    padding:10px 20px;
    background-color: #efeaea;
}

.footer-follow-us {
    color: #fff; 
    font-size: 13px;
}

/*Testimonial */

.carousel {
	margin: 50px auto;
}
.carousel .carousel-item {
	color: #999;
	overflow: hidden;
    min-height: 120px;
	font-size: 13px;
}
.carousel .media {
	position: relative;
	padding: 0 0 0 20px;
	margin-left: 20px;
}

.carousel .media-body {
    color: #000;
}
.carousel .media img {
	width: 75px;
	height: 75px;
	display: block;
	border-radius: 50%;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
    border: 2px solid #fff;
}
.carousel .testimonial {
    color: #fff;
    position: relative;    
    background: #9b9b9b;
	padding: 15px;
	margin: 0 0 20px 20px;
}


.carousel .testimonial::before, .carousel .testimonial::after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: -20px;
}
.carousel .testimonial::before {
    width: 20px;
    height: 20px;
	background: #9b9b9b;
	box-shadow: inset 12px 0 13px rgba(0,0,0,0.5);
}
.carousel .testimonial::after {
    width: 0;
    height: 0;
    border: 10px solid transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
}
.carousel .carousel-item .row > div:first-child .testimonial {
	margin: 0 20px 20px 0;
}
.carousel .carousel-item .row > div:first-child .media {
	margin-left: 0;
}
.carousel .testimonial p {
	text-indent: 40px;
    line-height: 21px;
	margin: 0;
}
.carousel .testimonial p::before {
	content: "\201D";
  	font-family: Arial,sans-serif;
    color: #fff;
    font-weight: bold;
    font-size: 68px;
    line-height: 70px;
    position: absolute;
    left: -25px;
    top: 0;
}
.carousel .overview {
	padding: 3px 0 0 15px;
}
.carousel .overview .details {
	padding: 5px 0 8px;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #ff5555;
}
.carousel-control-prev, .carousel-control-next {
	width: 30px;
	height: 30px;
    background: #666;
    text-shadow: none;
	top: 4px;
}
.carousel-control-prev i, .carousel-control-next i {
	font-size: 16px;
}
/* .carousel-control-prev {
	left: auto;
	right: 40px;
} */
.carousel-control-next {
	left: auto;
}
.carousel-indicators {
	bottom: -80px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 17px;
    height: 17px;
	border-radius: 0;
	margin: 1px 5px;
  	box-sizing: border-box;
}
.carousel-indicators li {	
    background: #e2e2e2;
    border: 4px solid #fff;
}
.carousel-indicators li.active {
	color: #fff;
    background: #ff5555;
    border: 5px double;    
}
.star-rating li {
	padding: 0 2px;
}
.star-rating i {
	font-size: 14px;
	color: #ffdc12;
}


/* Image Carousel*/

.carousel {
	/* margin: 30px auto 60px; */
    margin: 10px 0px;
	padding: 0 30px;
    width: 100%;
}
.carousel .carousel-item {
	text-align: center;
	overflow: hidden;
}
.carousel .carousel-item h4 {
	font-family: 'Varela Round', sans-serif;
}
.carousel .carousel-item img {
	max-width: 100%;
	display: inline-block;
}
/* .carousel .carousel-item .btn {
	border-radius: 0;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border: none;
	background: #a177ff;
	padding: 6px 15px;
	margin-top: 5px;
} */
/* .carousel .carousel-item .btn:hover {
	background: #8c5bff;
} */
/* .carousel .carousel-item .btn i {
	font-size: 14px;
	font-weight: bold;
	margin-left: 5px;
} */
.carousel .thumb-wrapper {
	margin: 5px;
	text-align: left;
	background: #fff;
	box-shadow: 0px 2px 2px rgba(0,0,0,0.1);   
}
.carousel .thumb-content {
	padding: 15px;
	font-size: 13px;
}
.carousel-control-prev, .carousel-control-next {
	height: 44px;
	width: 44px;
	background: none;	
	margin: auto 0;
	border-radius: 50%;
	border: 3px solid rgba(0, 0, 0, 0.8);
}
.carousel-control-prev i, .carousel-control-next i {
	font-size: 36px;
	position: absolute;
	top: 50%;
	display: inline-block;
	margin: -19px 0 0 0;
	z-index: 5;
	left: 0;
	right: 0;
	color: rgba(0, 0, 0, 0.8);
	text-shadow: none;
	font-weight: bold;
}
.carousel-control-prev i {
	margin-left: -3px;
}
.carousel-control-next i {
	margin-right: -3px;
}
.carousel-indicators {
	bottom: -50px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 4px;
	border: none;
}
.carousel-indicators li {	
	background: #ababab;
}
.carousel-indicators li.active {	
	background: #555;
}

.card-body {
    min-height: 250px !important;
}